package com.hmsoft.model.request;

import java.io.Serializable;

/**
 * 
 * @author zq
 *
 */
public class LoginRequest implements Serializable {

	private static final long serialVersionUID = 3802628747524629893L;
	protected String userName;
	protected String passWord;
	protected int status;//登录成功失败状态(0-成功，-1失败)
	protected Long schoolId;
	protected String schoolName;
	
	public LoginRequest() {
		
	}
	
	public LoginRequest(String userName, String passWord) {
		this.userName = userName;
		this.passWord = passWord;
	}
	
	public String getUserName() {
		return userName;
	}
	public String getPassWord() {
		return passWord;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public void setPassWord(String passWord) {
		this.passWord = passWord;
	}

	public int getStatus() {
		return status;
	}

	public Long getSchoolId() {
		return schoolId;
	}

	public String getSchoolName() {
		return schoolName;
	}

	public void setStatus(int status) {
		this.status = status;
	}

	public void setSchoolId(Long schoolId) {
		this.schoolId = schoolId;
	}

	public void setSchoolName(String schoolName) {
		this.schoolName = schoolName;
	}
	
	
}
